@charset "UTF-8";

/* .flowArea */
.flowArea {
	width:648px;
	border:#ff7bac 5px solid;
	padding:45px 36px 40px;
	clear:both;
}
.flowArea .title01 {
	padding-bottom:23px;
}
.flowArea .img01 {
	text-align:center;
	padding-bottom:17px;
}
.flowArea .txtImg {
	padding-bottom:46px;
}
.flowArea .cont01 {
	width:642px;
	margin:16px auto 30px;
	clear:both;
	background:url(../images/flow/bg_mid.jpg) repeat-y left top;
}
.flowArea .cont01 ul {
	width:100%;
	overflow:hidden;
	background:url(../images/flow/bg_top.jpg) no-repeat left top;
	padding:29px 0 2px;
	clear:both;
}
.flowArea .cont01 ul li {
	width:204px;
	padding:0 0 0 14px;
	float:left;
}
.flowArea .cont01 ul li div {
	width:158px;
	margin:0 auto;
	clear:both;
}
.flowArea .cont01 .txtBot {
	background:url(../images/flow/bg_bot.jpg) no-repeat center bottom;
	padding:106px 0 28px;
	text-align:center;
}
.flowArea .cont01 ul li .tit {
	padding:68px 0 79px;
}
.flowArea .cont01 ul li .txt {
	line-height:1.8;
	letter-spacing:-1px;
	padding-top:12px;
}
.flowArea .title02 {
	margin:0 -36px;
	padding-bottom:54px;
}
.flowArea .txt01 {
	line-height:1.8;
	padding:15px 0;
}
.flowArea .txt01 span {
	font-weight:bold;
}
.flowArea .img02 {
	text-align:center;
	padding:25px 0 63px;
}
.flowArea .txt02 {
	color:#ff829e;
	font-weight:bold;
	padding:14px 0;
}
.flowArea .cont02 {
	width:445px;
	border:#fbdac7 3px solid;
	clear:both;
	position:relative;
	margin-bottom:36px;
}
.flowArea .cont02 .tit {
	color:#ff829e;
	font-weight:bold;
	background:#fbdac7;
	padding:2px 8px;
}
.flowArea .cont02 .txt {
	font-weight:bold;
	padding:10px 8px 0;
	line-height:1.4;
}
.flowArea .cont02 .txt2 {
	padding:0 8px 6px;
	line-height:1.4;
}
.flowArea .cont02 .photo {
	position:absolute;
	top:-125px;
	right:-163px;
}
.listSetArea {
	background:url(../images/flow/bg_down_list.png) no-repeat 536px bottom;
	padding-bottom:27px;
}
.listSetArea.bg {
	background:url(../images/flow/bg_down_list.png) no-repeat 95px bottom;
}
.flowArea .listSet {
	width:639px;
	clear:both;
	background:url(../images/flow/bg_mid_list.png) repeat-y left top;
}
.flowArea .listSet ul {
	width:665px;
	margin:0 -13px;
	overflow:hidden;
	clear:both;
	background:url(../images/flow/bg_top_list.png) no-repeat center top;
}
.flowArea .listSet ul li {
	width:195px;
	float:left;
	padding:0 13px;
	height:auto!important;
	height:171px;
	min-height:171px;
}
.flowArea .listSet ul li div {
	width:161px;
	margin:0 auto;
	clear:both;
	padding:15px 17px 5px;
	position:relative;
}
.flowArea .listSet ul li .num {
	position:absolute;
	top:0;
	left:2px;
}
.flowArea .listSet ul li .tit {
	text-align:center;
	padding-bottom:12px;
}
.flowArea .listSet ul li .tit.tr {
	text-align:right;
}
.flowArea .listSet ul li .txt {
	line-height:1.7;
}
.flowArea .listSet ul li .let {
	letter-spacing:-7px;
}
.flowArea .listSet ul li .imgs {
	position:absolute;
	top:3px;
	left:5px;
}